# module WpPlugins::Detectable - RDoc Documentation

# module WpPlugins::Detectable

### Public Instance Methods

item_xpath() click to toggle source

@return [ String ]

    # File lib/common/collections/wp_plugins/detectable.rb, line 11
    def item_xpath
      '//plugin'
    end

vulns_file() click to toggle source

@return [ String ]

    # File lib/common/collections/wp_plugins/detectable.rb, line 6
    def vulns_file
      PLUGINS_VULNS_FILE
    end